/* set our custom font family using @font-face */


* { margin:0;padding:0; }
body {background:#bbb;}

p { font:normal 12px  Arial, Helvetica, sans-serif;color:#000;padding:8px 0; }

a {font:normal 12px  Arial, Helvetica, sans-serif;color:#000;}
a:hover {color:#000;}

a.button { padding:6px;background:#636363;color:#FFF;-moz-border-radius-topleft: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;margin:10px;text-decoration:none;font-size:12px;text-transform:uppercase;font-weight:bold;border:2px solid transparent; }
a.button:hover { border:2px solid #fff; }
h1 { text-transform:uppercase;font-family: Arial, Helvetica, sans-serif;color:#000;font-size:24px; }
h2 { text-transform:uppercase;font-family: Arial, Helvetica, sans-serif;color:#FFF;font-size:22px; }
h3, h4 { text-transform:uppercase;font-family: Arial, Helvetica, sans-serif; }
h5 { text-transform:uppercase;font-family: Arial, Helvetica, sans-serif;color:#FFF;font-size:24px;padding:3px;border-bottom:1px dotted #666; }

#container {background:#bbb;width:900px;border:1px solid #FFF;-moz-border-radius-topleft: 30px;-moz-border-radius-bottomright: 30px;-moz-border-radius-bottomleft: 30px;margin:20px auto;padding:20px;}


#content { float:left;width:500px;padding:20px 20px 0 0; }
.column { float:left;width:500px;padding:10px 10px 10px 0; }
.column img { border:3px solid #333;margin:4px 0;opacity:0.5; }
.column p { font-size:11px;padding:4px; }
.column:last-of-type { padding:10px 0; }
.column li  { padding:4px 0;font-size:12px;color:#000; }
   
#sidebar { float:left;width:380px;padding:20px 0 0 0; }
.sidepanel { width:370px;border:1px dotted #666;-moz-border-radius-bottomleft: 5px;-moz-border-radius-topright: 5px;-moz-border-radius-bottomright: 5px;padding:5px;margin:0 0 8px 0;color:#630909; }
.sidepanel h4 { font-family:arial;font-size:14px; }
.sidepanel p { padding:4px 0;font-size:10px;color:#000; }


#footer { clear:both;width:1000px;padding:30px 0 10px 0;text-align:center; }
#footer2 { font:normal 12px times, verdana, sans-serif;color:#000;clear:both;width:1000;padding:30px 0 10px 0;text-align:center; }